libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- buf : _xr_blob
- cb : _xr_servlet_method_def
- download : _xr_servlet_def
- fallback : _xr_servlet_def
- fini : _xr_servlet_def
- init : _xr_servlet_def
- len : _xr_blob
- methods : _xr_servlet_def
- methods_count : _xr_servlet_def
- name : _xr_servlet_def , _xr_servlet_method_def
- post_call : _xr_servlet_def
- pre_call : _xr_servlet_def
- refs : _xr_blob
- size : _xr_servlet_def
- upload : _xr_servlet_def

Documentation for libxr, Mon Jan 6 2014 07:32:37.